JUMP TO SOLUTION Solved

Original topic:

Z Fold 3 not recognized as a compatible Device for Google Prompt after Android 12 One UI 4 update.

(Topic created: 01-19-2022 10:48 AM)
TerryR
Asteroid
Options
Android 12

Hi.  After installing the pushed update (not beta) for One UI 4, Google prompt for login authentication  stopped working. 

At first I wasn't getting the prompts so I removed my google account from my phone and reinstalled it.  Now when I go to enable login verification with Google prompt, I get the message that I don't have any compatible devices.  The Z Fold 3 is on my device list.   See screenshots.  

Thanks.

 Google Device ListGoogle Device ListMessage when trying to  enable Prompt.Message when trying to enable Prompt.

1 Solution


Accepted Solutions
Solution
TerryR
Asteroid
Options
Android 12

Factory reset fixed the problem and with Samsung cloud backup/restore I barely missed a beat.

View solution in context

0 Likes
Reply
4 Replies
Al_P
Nebula
Options
Android 12

Mine works fine after the update. Maybe try a Google forum for advice?

0 Likes
Reply
TerryR
Asteroid
Options
Android 12

Thanks for the response.  I actually started in the google forums, but no luck.  Knowing yours works is the most helpful information I have received.  Thinking about just doing a factory reset now that I know the problem isn't with the update itself.

0 Likes
Reply
Al_P
Nebula
Options
Android 12
Bummer that's annoying. Good luck!
0 Likes
Reply
Solution
TerryR
Asteroid
Options
Android 12

Factory reset fixed the problem and with Samsung cloud backup/restore I barely missed a beat.

0 Likes
Reply